Bug 1201397 - Please add EPEL7 branch
Summary: Please add EPEL7 branch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Synacek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-12 16:06 UTC by Matěj Cepl
Modified: 2018-04-11 11:51 UTC (History)
7 users (show)

Fixed In Version: pidgin-2.10.7-24.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-06 03:10:34 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)
suggested patch (117.06 KB, patch)
2015-03-12 16:06 UTC, Matěj Cepl
no flags Details | Diff

Description Matěj Cepl 2015-03-12 16:06:36 UTC
Created attachment 1001054 [details]
suggested patch

Attached is the patch (against origin/f19) to build pidgin without libpurple packages which are already in RHEL-7 proper.

Comment 1 Matěj Cepl 2015-03-12 16:14:16 UTC
Package Change Request
======================
Package Name: pidgin
New Branches: epel7
Owners: jsynacek mcepl
InitialCC:

Comment 2 Gwyn Ciesla 2015-03-12 16:23:16 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2015-03-12 23:04:38 UTC
pidgin-2.10.7-23.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/pidgin-2.10.7-23.el7

Comment 4 Fedora Update System 2015-03-13 15:43:43 UTC
pidgin-2.10.7-23.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2015-03-18 14:56:06 UTC
pidgin-2.10.7-24.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/pidgin-2.10.7-24.el7

Comment 6 Fedora Update System 2015-04-06 03:10:34 UTC
pidgin-2.10.7-24.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.